Skip to main content
GET
/
api
/
v1
/
webhooks
/
{webhookUuid}
curl -X GET 'https://app.plowf.com/api/v1/webhooks/e1afe0f4-9358-4a50-b0fd-55912ca86ee1' \
  -H 'Authorization: Bearer seu_token_aqui'
{
  "data": {
    "uuid": "e1afe0f4-9358-4a50-b0fd-55912ca86ee1",
    "url": "https://webhook.site/04ef5e41-d054-49f9-805c-03a6a345245e",
    "token": "nUeO7RobnrgJxs8mBr1oOvChV4wqOblj",
    "events": [
      "PAYMENT",
      "TRANSFER",
      "REFUND",
      "MED",
      "PIX_TRANSACTION"
    ],
    "status": "ACTIVE",
    "created_at": "2026-01-13T00:37:47.000000Z"
  }
}
Retorna os detalhes completos de um webhook específico.
curl -X GET 'https://app.plowf.com/api/v1/webhooks/e1afe0f4-9358-4a50-b0fd-55912ca86ee1' \
  -H 'Authorization: Bearer seu_token_aqui'

Path Parameters

webhookUuid
string
required
UUID do webhook que deseja consultar

Resposta de Sucesso

A resposta retorna o objeto completo do webhook.
{
  "data": {
    "uuid": "e1afe0f4-9358-4a50-b0fd-55912ca86ee1",
    "url": "https://webhook.site/04ef5e41-d054-49f9-805c-03a6a345245e",
    "token": "nUeO7RobnrgJxs8mBr1oOvChV4wqOblj",
    "events": [
      "PAYMENT",
      "TRANSFER",
      "REFUND",
      "MED",
      "PIX_TRANSACTION"
    ],
    "status": "ACTIVE",
    "created_at": "2026-01-13T00:37:47.000000Z"
  }
}
data
object
Dados completos do webhook

Erros Comuns